@import url('https://fonts.googleapis.com/css2?family=DM+Sans:ital,opsz,wght@0,9..40,100..1000;1,9..40,100..1000&family=Yeseva+One&display=swap');

.primary{
    font-family: "Yeseva One", serif;
    font-weight: 400;
    font-style: normal; 
      
}
.secondary{   
    font-family: "DM Sans", sans-serif;
    font-optical-sizing: auto;     
}


.gold-text {
    background-image: linear-gradient(
      70deg,
      #cb9b51 10%,
      #cb9b51 22%,
      #f6e27a 45%,
      #f6f2c0 50%,
      #f6e27a 55%,
      #cb9b51 78%,
      #cb9b51 100%
    );
    -webkit-background-clip: text; /* For Safari */
    background-clip: text;
    color: transparent;
  }

.gold{
  background-image: linear-gradient(
	70deg,
	#cb9b51 10%,
    #cb9b51 22%, 
	#f6e27a 45%,
	#f6f2c0 50%,
	#f6e27a 55%,
	#cb9b51 78%,
	#cb9b51 100%
	);
}

.gold-border {
    border: 2px solid #cb9b51; /* Gold border color */
}


/* vertical spacer */
.azr5 {
    padding-top: 5px;
  }
  .azr10 {
    padding-top: 10px;
  }
  .azr15 {
    padding-top: 15px;
  }
  .azr20 {
    padding-top: 20px;
  }
  .azr25 {
    padding-top: 25px;
  }
  .azr30 {
    padding-top: 30px;
  }
  .azr40 {
    padding-top: 40px;
  }
  .azr100 {
    padding-top: 100px;
  }

  .hr {
    position: relative;
    border: none;
    height: 2px;
    margin-bottom: 10px;
  }

  .justify{
    text-align: justify;
  }
  

    /* main page */
    body {
        background-color: #151515;
        color: #ffffff;
    }


    .h1{
        font-size: 2em;
    }